Bug 245303 - RFE: update to 22 release
RFE: update to 22 release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Chip Coldwell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 05:57 EDT by Jonathan Underwood
Modified: 2009-09-21 17:03 EDT (History)
0 users

See Also:
Fixed In Version: 22.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-11 17:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-06-22 05:57:19 EDT
Description of problem:
Hi Chip,

F7 still has the emacs 22 pre-release package - would it be possible to push an
update to the actual 22.1 release (in which a few bugs were fixed cf. the
pre-release)?

If in the process we could resolve BZ #239374 and BZ #242176 so that we can push
ahead with the emacs add-on packaging guidelines, that would be brilliant :)
Comment 1 Fedora Update System 2007-06-26 23:50:28 EDT
emacs-22.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-07-11 17:38:02 EDT
emacs-22.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.